# cryptocurrencies-lab-bsts

This repository contains the source code and protocol description for our project.
It is based on the protocol implemented in this project: https://gitlab.com/neucrypt/mpecdsa/tree/release